.ws_vimeo {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  max-width: 100%;
  min-width: 30%;
}

.featherlight .ws_vimeo {
  border: 25px solid white;
}

.ws_vimeo_overlay {
  display: none;
}

.ws_vimeo iframe,
.ws_vimeo object,
.ws_vimeo embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.ws_vimeo_thumbnail {
  position: relative;
}

.ws_vimeo_thumbnail a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(play-button.svg) no-repeat center center;
  background-size: 25%;
  opacity: .7;
  overflow: hidden;
  text-indent: 100%;
}

.ws_vimeo_thumbnail img {
  width: 100%;
  height: auto;
}

.ws_vimeo_thumbnail a:hover {
  opacity: 1;
}

.ws_vimeo_thumbnail_caption {
  text-align: center;
  font-size: .85em;
}

.ws_vimeo_thumbnail_caption *:first-child {
  margin-top: 0;
}

/* @group FeatherLight */

.featherlight {
	display: none;

	/* dimensions: spanning the background from edge to edge */
	position:fixed;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: 2000;

	/* position: centering content */
	text-align: center;

	/* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
	white-space: nowrap;

	/* styling */
	cursor: pointer;
	background: #333;
	/* IE8 "hack" for nested featherlights */
	background: rgba(0, 0, 0, 0);
}

/* support for nested featherlights. Does not work in IE8 (use JS to fix) */
.featherlight:last-of-type {
	background: rgba(0, 0, 0, 0.8);
}

.featherlight:before {
	/* position: trick to center content vertically */
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}

.featherlight .featherlight-content {
	/* make content container for positioned elements (close button) */
	position: relative;

	/* position: centering vertical and horizontal */
	text-align: left;
	vertical-align: middle;
	display: inline-block;

	/* dimensions: cut off images */
	overflow: auto;
	padding: 25px 25px 0;
	border-bottom: 25px solid transparent;

	/* dimensions: handling small or non existing (loading images) content */
	min-width:  90%;

	/* dimensions: handling large content */
	margin-left: 5%;
	margin-right: 5%;
	max-height: 95%;

	/* styling */
	background: #fff;
	cursor: auto;

	/* reset white-space wrapping */
	white-space: normal;
}

/* contains the content */
.featherlight .featherlight-inner {
	/* make sure its visible */
	display: block;
}

.featherlight .featherlight-close-icon {
	/* position: centering vertical and horizontal */
	position: absolute;
	z-index: 9999;
	top: 0;
	right: 0;

	/* dimensions: 25px x 25px */
	line-height: 25px;
	width: 25px;

	/* styling */
	cursor: pointer;
	text-align: center;
	font: Arial, sans-serif;
	background: #fff; /* Set the background in case it overlaps the content */
	background: rgba(255, 255, 255, 0.3);
	color: #000;
}


.featherlight .featherlight-image {
	/* styling */
	width: 100%;
}


.featherlight-iframe .featherlight-content {
	/* removed the border for image croping since iframe is edge to edge */
	border-bottom: 0;
	padding: 0;
}

.featherlight iframe {
	/* styling */
	border: none;
}

@media only screen and (max-width: 1024px) {
	.featherlight .featherlight-content {
		/* dimensions: maximize lightbox with for small screens */
		margin-left: 10px;
		margin-right: 10px;
		max-height: 98%;

		padding: 10px 10px 0;
		border-bottom: 10px solid transparent;
	}
}

/* @end */
